# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ctpl
pkgbase = ctpl
pkgver = 0.3.4-4
pkgdesc = Template engine library written in C
url = https://ctpl.tuxfamily.org/
builddate = 1594471844
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 639991
arch = arm
license = GPL
depend = glib2
